<?php

namespace app\common\model;

class InfoModel extends BaseModel
{
    // 设置表名
    protected $name = 'info';

    //自动完成
    protected $autoWriteTimestamp = true;

    // 常量
    const TYPE = [
        'literature' => '哲学、文学、历史学大类',
        'economy' => '经济学、管理学大类',
        'law' => '法学大类',
        'education' => '教育学大类',
        'engineering' => '理学，工学大类',
        'medicine' => '医学大类',
        'agronomy' => '农学大类',
        'military' => '军事学大类',
    ];
    const SEX = ['保密', '男', '女'];

    const TYPE_DESCRIBE = [
        'literature' => '哲学类，中国语言文学类，少数民族语言文学类，外国语言文学类，新闻传播学类，艺术设计类，表演艺术类，历史学类。',
        'economy' => '经济贸易类，财政金融类，统计学类，管理科学与工程类，工商管理类，电商物流类，旅游餐饮类，会计与审计类，公共管理类，卫生管理类，农业经济管理类，图书档案学类。',
        'law' => '法学类，监所管理类，马克思主义理论类，社会学类，民族宗教类，政治学类，公安学类。',
        'education' => '教育学类，体育学类，职业技术教育类，科学教育类。',
        'engineering' => '公安技术类，数学类，物理学类，化学类，生物科学类，天文学类，地质学类，地理科学类，地球物理学类，大气科学类，海洋科学类，心理学类，系统科学类，地矿类，材料类，
        机械类，仪器仪表类，能源动力类，电子信息类，通信信息类，电气自动化类，计算机科学与技术类，计算机软件技术类，计算机网络技术类，计算机信息管理类，计算机多媒体技术类，计算机硬件技术类，
        计算机专门应用类，土建类，水利类，测绘类，环境生态类，环境安全技术类，化工与制药类，交通运输类，交通运输综合管理类，交通运输装备类，公路运输类，铁道运输类，城市轨道运输类，水上运输类，
        民航运输类，港口运输类，管道运输类，海洋工程类，食品科学与工程类，纺织科学与工程类，轻化工类，包装印刷类，航空航天类，武器类，工程力学类，生物工程类，农业工程类，林业工程类，光学工程类，核科学与技术类。',
        'medicine' => '基础医学类，公共卫生与预防医学类，临床医学类，医学技术类，中医学和中西医结合类，法医学类，护理学类，药学类，中药学类。',
        'agronomy' => '植物生产类，森林资源类，动物生产类，动物医学类，水产类。',
        'military' => '军事学类，军事机械装备类，军事测绘遥感类，军事控制测试类，军事经济管理类，兵种指挥类，航空航天指挥类，信息作战指挥类，保障指挥类。',
    ];

    public function getTypeTextAttr($value, $data)
    {
        return self::TYPE[$data['type']];
    }

    public function getSexTextAttr($value, $data)
    {
        return self::SEX[$data['sex']];
    }

}