/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50724
Source Host           : localhost:3306
Source Database       : tp6

Target Server Type    : MYSQL
Target Server Version : 50724
File Encoding         : 65001

Date: 2023-07-10 11:20:14
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for lw_admin
-- ----------------------------
DROP TABLE IF EXISTS `lw_admin`;
CREATE TABLE `lw_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `role` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '管理角色：1超级管理员，2普通管理员',
  `admin_name` varchar(255) NOT NULL DEFAULT '' COMMENT '管理名',
  `password` varchar(255) NOT NULL DEFAULT '' COMMENT '登录密码',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '状态：1正常，2禁用',
  `realname` varchar(255) NOT NULL DEFAULT '' COMMENT '姓名',
  `mobile` varchar(255) NOT NULL DEFAULT '' COMMENT '手机号',
  `join_date` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加日期',
  `join_ip` varchar(255) NOT NULL DEFAULT '' COMMENT '添加ip',
  `last_date` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `last_ip` varchar(255) NOT NULL DEFAULT '' COMMENT '最后登录ip',
  `powerids` varchar(1000) NOT NULL DEFAULT '' COMMENT '权限',
  `remark` varchar(500) NOT NULL DEFAULT '' COMMENT '备注',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='管理员';

-- ----------------------------
-- Records of lw_admin
-- ----------------------------
INSERT INTO `lw_admin` VALUES ('1', '1', 'admin', '0192023a7bbd73250516f069df18b500', '1', '管理员', '18699615088', '0', '', '1688954304', '127.0.0.1', '', '', '0', '1688954304');

-- ----------------------------
-- Table structure for lw_article
-- ----------------------------
DROP TABLE IF EXISTS `lw_article`;
CREATE TABLE `lw_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `cate_id` int(11) NOT NULL DEFAULT '0' COMMENT '分类ID',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '标题',
  `header_image` varchar(255) NOT NULL DEFAULT '' COMMENT '标题图片',
  `author` varchar(255) NOT NULL DEFAULT '' COMMENT '作者',
  `summary` varchar(255) NOT NULL DEFAULT '' COMMENT '概要',
  `type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '跳转：1文章详情，2链接',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT '跳转的链接',
  `content` text COMMENT '详情',
  `priority` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1已发布，2待修改',
  `volume` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '发布时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '最后更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='文章资讯';

-- ----------------------------
-- Records of lw_article
-- ----------------------------
INSERT INTO `lw_article` VALUES ('1', '2', '人社部 6 月 30 日公布《人力资源和社会保障事业发展“十四五”规划》 确定了路线图', '', '来自人社部', '稳妥实施渐进式延迟法定退休年龄\n      规划提出，按照小步调整、弹性实施、分类推进、统筹兼顾等原则，稳妥实施渐进式延迟法定退休年龄。规划还透露一组数字：人口老龄化程度持续加深，“十四五”期间新退休人数将超过 4000 万人，劳动年龄人口净减少 3500 万人，社会保障制度的可持续发展面临挑战。\n     目前，我国现行法定退休年龄是男职工 60 周岁，女干部 55 周岁，女工人 50 周岁。记者注意到，今年以来延迟退休政策屡屡被提及，已经被写入“十四五”规划和 2035 年远景目标纲要。\n     人', '1', '', '										<p>稳妥实施渐进式延迟法定退休年龄</p><p>&nbsp; &nbsp; &nbsp; 规划提出，按照小步调整、弹性实施、分类推进、统筹兼顾等原则，稳妥实施渐进式延迟法定退休年龄。规划还透露一组数字：人口老龄化程度持续加深，“十四五”期间新退休人数将超过 4000 万人，劳动年龄人口净减少 3500 万人，社会保障制度的可持续发展面临挑战。</p><p>&nbsp; &nbsp; &nbsp;目前，我国现行法定退休年龄是男职工 60 周岁，女干部 55 周岁，女工人 50 周岁。记者注意到，今年以来延迟退休政策屡屡被提及，已经被写入“十四五”规划和 2035 年远景目标纲要。</p><p>&nbsp; &nbsp; &nbsp;人社部副部长游钧今年 2 月份曾在新闻发布会上表示，当前退休年龄总体偏低问题十分突出，与人均预期寿命不匹配。我国人均预期寿命在建国初是 40 岁左右，到 2019 年已经提高到 77.3 岁。城镇居民人均预期寿命更高，已经超过了 80 岁。</p><p>&nbsp; &nbsp; &nbsp;逐步提高领取基本养老金最低缴费年限</p><p>&nbsp; &nbsp; &nbsp;规划提出，逐步提高领取基本养老金最低缴费年限。发展多层次、多支柱养老保险体系，大力发展企业年金、职业年金，提高企业年金覆盖率，规范发展养老保险第三支柱，推动个人养老金发展。修订职工基本养老保险个人账户计发月数。</p><p>&nbsp; &nbsp; &nbsp; 根据社会保险法规定，参加基本养老保险的个人，达到法定退休年龄时累计缴费满十五年的，按月领取基本养老金。也就是说，目前领取基本养老金最低缴费年限是 15 年，未来或将在此基础上逐步提高。</p><p>&nbsp; &nbsp; &nbsp;社保待遇水平稳步提高</p><p>&nbsp; &nbsp; &nbsp;规划明确了“十四五”时期的主要目标，其中包括，法定人员应保尽保，实现企业职工基本养老保险全国统筹、失业保险省级统筹，工伤保险省级统筹更加完善。社会保障待遇水平稳步提高，基金运行安全平稳。基本养老保险参保率达到 95%。补充养老保险覆盖面不断扩大，年金基金规模超过 4 万亿元。2012 年以来，我国基本养老保险参保人数从 7.88 亿人增加到 10.07 亿人，失业保险参保人数从 1.52 亿人增加到 2.18 亿人，工伤保险参保人数从 1.9 亿人增加到 2.67 亿人。人社部数据显示，企业职工月人均养老金从 2012 年的 1686 元增长到 2020年的 2900 元左右。失业、工伤保险待遇水平稳步提升，全国月平均失业保险金水平由 686 元提高到 2020 年的 1506 元。今年退休人员基本养老金实现了“17 连涨”，未来有望继续上涨。规划明确，推进社会保险待遇水平与经济社会发展的联动调整，综合考虑物价变动、职工平均工资增长、基金承受能力以及财力状况等因素，完善职工基本养老保险、工伤保险待遇水平调整机制。全面落实城乡居民基本养老保险待遇确</p><p>定和基础养老金 正常调整机制，逐步提高城乡居民基础养老金标准。</p><p>&nbsp; &nbsp; &nbsp; 促进新就业形态群体参保</p><p>&nbsp; &nbsp; &nbsp;目前，我国灵活就业人员在 2 亿人左右，他们的社保问题如何解决？规划提出，推动实现职工基本养老保险由制度全覆盖到法定人群全覆盖，放开灵活就业人员在就业地参加社会保险的户籍限制，积极促进有意愿、有缴费能力的灵活就业人员以及新就业形态从业人员等参加企业职工基本养老保险。此外，探索建立多层次工伤保险制度体系。研究完善工伤保险相关制度及配套办法，以高危行业为重点，持续扩大工伤保险覆盖范围。推进平台灵活就业人员职业伤害保障工作。适应我国新业态用工特点，制定职业伤害保障试行办法，推进平台灵活就业人员职业伤害保障试点。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;也就是说，未来随着职业伤害保障的落地，外卖骑手等人员将不再在社保外</p><p>&nbsp; &nbsp; &nbsp;(完）</p>																										', '1', '1', '54', '1639116000', '1686903409');
INSERT INTO `lw_article` VALUES ('2', '1', '“十四五”我国将大力提高技工待遇1', 'https://linggong.jinjianghc.com/attachment/images/20230629/0251c42cc5851f1d8efb078aa3efced3.jpg', 'admin', '“十四五”我国将大力提高技工待遇', '1', '', '										<p><span>人社部等四部门印发</span></p><p><span>《“十四五”职业技能培训规划》</span></p><p><img src=\"https://p2.itc.cn/q_70/images03/20211217/4779961681de499fbc849a7e65798632.jpeg\"></p><p>日前，经国务院同意，人力资源社会保障部、教育部、发展改革委、财政部联合印发《“十四五”职业技能培训规划》（以下简称《规划》）。</p><p>开展大规模职业技能培训，是提升劳动者就业创业能力、缓解结构性就业矛盾、促进扩大就业的重要举措，是推动高质量发展的重要支撑。《规划》依据《中华人民共和国国民经济和社会发展第十四个五年规划和2035年远景目标纲要》编制，提出了“十四五”时期加强职业技能培训工作的指导思想、基本原则、主要目标、重点任务和保障措施，是推动职业技能培训高质量发展的工作指引。</p><p><span>健全完善终身职业技能培训体系</span></p><p><span>深入实施职业技能提升行动</span></p><p>健全终身职业技能培训制度，深入实施职业技能提升行动和重点群体专项职业培训计划，广泛开展新业态新模式从业人员技能培训，有效提高培训质量。</p><p>制定出台加强新时代技能人才队伍建设政策措施，着力完善培养、使用、评价、激励机制，持续增强技能人才发展动力和创新创造活力。</p><p>以企业自主培训、市场化培训为主要供给，以政府补贴培训为有益补充，以行业企业、公共实训基地、普通高校、职业院校、职业技能培训机构等为主要载体，以就业技能培训、岗位技能提升培训和创业培训为主要形式，构建资源充足、布局合理、结构优化、载体多元的培训组织实施体系，持续大规模开展职业技能培训。</p><p>探索“互联网+”、“智能+”培训新形态，推动培训方式变革创新。</p><p><span>大力开展企业职工岗位技能提升培训</span></p><p>充分发挥企业培训主体作用，推动企业建立健全职工技能培训机制，支持各类企业广泛开展职工岗位技能提升培训，突出高技能人才培训、产业紧缺人才培训、安全技能提升培训、转岗转业培训、通用职业素质和数字技能普及性培训等，支持开展订单式、定向式及项目制培训。</p><p>发挥行业协会、龙头企业和培训机构作用，引导帮助中小微企业开展职工培训。</p><p>落实培训经费税前扣除政策。</p><p>深化高危行业领域安全技能提升行动，按规定开展危险化学品、矿山等高危行业企业从业人员和各类特种作业人员安全技能培训。</p><p><span>强化重点群体就业技能培训</span></p><p>实施青年专项技能培训计划。以高校和职业院校毕业年度毕业生和其他青年群体为培训对象，以提升就业创业能力为核心，开展青年职业技能培训，增强青年群体适应产业发展、岗位需求和基层就业的能力。</p><p>实施青年学徒培养计划，通过企校双师带徒、工学交替，培养适合企业发展和岗位需要的高技能人才。</p><p>实施农村转移劳动力等职业技能提升计划。以输出地为主，组织当地农民工和返乡入乡农民工开展就业创业培训，促进其就近就业创业。以输入地为主，大力开展促进农民工就业的技能培训和新职业新业态培训，提升其就业能力。</p><p>积极推进乡村建设所需的农业农村本地人才技能培训，培养一批农业农村高技能人才和乡村工匠。</p><p>强化高素质农民先进实用技术技能培训，推进各类现代农业技术培训和其它涉农技术培训，提升农业农村产业发展能力和新型农业经营主体经营管理能力。</p><p><span>加强创业培训和新业态新模式</span></p><p><span>从业人员技能培训</span></p><p>深入实施创业培训“马兰花计划”。</p><p>实现创业阶段全覆盖，组织准备创业和创业初期的人员参加创业意识、创办企业、网络创业、创业（模拟）实训、企业经营发展等培训，提升参训人员的项目选择、市场评估、创业计划等能力。实施农村创业创新带头人培育行动，加强专业人员队伍建设，为返乡入乡创业创新人员提供培训指导服务。适应平台经济、共享经济发展，广泛开展数字技能、媒体运营、电子商务等新业态新模式从业人员技能培训。</p><p><span>提升职业技能培训供给能力</span></p><p><span>加大公共职业技能培训供给</span></p><p>健全培训资源共建共享机制，实施职业技能培训场地、设备共建共享行动。开展县域职业技能培训场地、设备共建共享试点，完善企业、职业院校、培训机构等利用公共实训基地开展技能实训有关制度，逐步形成覆盖全国的公共职业技能培训和创业实训网络。</p><p>支持公共职业培训机构按市场和产业发展需求设立培训项目。</p><p>聚焦服务农民工等就业重点群体、推动制造业高质量发展、增加短期实用性职业技能培训供给，利用中央预算内投资重点支持建设一批公共实训基地。</p><p>实施国家乡村振兴重点帮扶地区职业技能提升工程，增加职业技能培训公共资源供给，开展送培下乡、送培上门，加大对乡村振兴重点帮扶县技能人才智力支持，增强其内生发展能力。</p><p><span>鼓励企业建设职业技能培训基地</span></p><p>鼓励各类企业特别是规模以上企业建立职工培训中心、网络学习平台、职业院校，开展职工培训。积极建设培育一批产训结合型企业，鼓励企业设立高技能人才培训基地和技能大师工作室，企业应通过职工教育经费提供相应的资金支持，政府按规定通过就业补助资金给予补助。</p><p><span><span>推进院校开展职业技能培训工作</span></span></p><p>突出职业技术（技工）教育类型特色，深入推进改革创新，扩大技术技能人才培训规模。大力发展技工教育，支持技师学院建设。</p><p>实施院校职业技能培训行动，动员和支持各类职业院校积极开展职业培训，推行“学历证书+职业技能等级证书”制度，积极为毕业年度学生提供职业技能培训服务并纳入职业培训补贴范畴。</p><p>符合条件的职业院校可按规定承担政府补贴的职业技能培训任务。支持职业院校强化校企合作，为学生提供全方位技能培训服务。</p><p><span><span>支持民办培训机构和</span></span></p><p><span><span>线上培训平台规范发展</span></span></p><p>依法鼓励支持民办职业培训机构规范发展。通过优化审批服务等方式，支持社会资源提供民办职业培训服务。强化对民办培训机构办学质量的督导，建立行业自律机制。鼓励各地依托企业、高等学校、职业院校、社会培训机构的数字职业技能培训资源，推进培训资源库开发应用，支持职业技能线上培训平台建设。加速推进规范化管理，形成线上培训平台审核、评价与退出机制，探索开展“互联网+职业技能培训”，按规定将相关线上培训平台及数字资源纳入当地培训机构目录。</p><p><span>提高职业技能培训质量</span></p><p><span>大力弘扬劳模精神、劳动精神、工匠精神</span></p><p><span><span>高质量推动产训结合</span></span></p><p><span><span>加强全民数字技能培训</span></span></p><p><span>增强职业技能培训的针对性有效性，包括：</span></p><p>探索中国特色学徒制。</p><p>加大高技能人才培养力度。</p><p>加大能工巧匠培养力度。</p><p>加强急需紧缺人才培养。</p><p><span>加强职业技能培训标准化建设</span></p><p><span>建立健全职业培训工作多元化、</span></p><p><span>多层次标准框架体系</span></p><p><span><span>加强职业培训教材与数字资源建设</span></span></p><p><span>加强师资队伍建设</span></p><p><span>推动职业技能培训信息化建设</span></p><p><span>完善技能人才职业发展通道</span></p><p><span>拓宽技术工人职业发展通道</span></p><p><span>完善技能人才评价体系</span></p><p><span>提高技能人才待遇水平</span></p><p><span><span>加强高技能人才表彰奖励</span></span></p><p><span>广泛开展职业技能竞赛活动</span></p><p><span>完善规划落实机制</span></p><p><span>加强统筹规划和组织领导</span></p><p><span><span>加大职业技能培训投入力度</span></span></p><p><span>加强管理服务和监管</span></p><p><span>推动职业技能培训国际合作</span></p><p><span>营造良好发展氛围</span></p><p><span>来源：工人日报</span></p>																										', '1', '1', '74', '1639756800', '1687940084');

-- ----------------------------
-- Table structure for lw_article_cate
-- ----------------------------
DROP TABLE IF EXISTS `lw_article_cate`;
CREATE TABLE `lw_article_cate` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '分类名称',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1显示，2隐藏',
  `priority` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='文章资讯分类';

-- ----------------------------
-- Records of lw_article_cate
-- ----------------------------
INSERT INTO `lw_article_cate` VALUES ('1', '新闻资讯', '1', '1');
INSERT INTO `lw_article_cate` VALUES ('2', '就业指导', '1', '1');

-- ----------------------------
-- Table structure for lw_feedback
-- ----------------------------
DROP TABLE IF EXISTS `lw_feedback`;
CREATE TABLE `lw_feedback` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `user_id` int(11) NOT NULL DEFAULT '0' COMMENT '用户id',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '姓名',
  `mobile` varchar(30) NOT NULL DEFAULT '' COMMENT '联系方式',
  `content` varchar(500) NOT NULL DEFAULT '' COMMENT '内容',
  `status` tinyint(4) NOT NULL DEFAULT '2' COMMENT '状态：1已处理，2待处理',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='意见反馈';

-- ----------------------------
-- Records of lw_feedback
-- ----------------------------

-- ----------------------------
-- Table structure for lw_menu
-- ----------------------------
DROP TABLE IF EXISTS `lw_menu`;
CREATE TABLE `lw_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT '父级菜单ID',
  `mtype` varchar(255) NOT NULL DEFAULT 'admin' COMMENT '管理端：admin',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '菜单名称',
  `layicon` varchar(255) NOT NULL DEFAULT '' COMMENT '图标',
  `urlstr` varchar(255) NOT NULL DEFAULT '' COMMENT '链接',
  `urlarr` varchar(1024) NOT NULL DEFAULT '' COMMENT '子列表数组',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '状态：1正常，2禁用',
  `priority` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COMMENT='菜单栏目';

-- ----------------------------
-- Records of lw_menu
-- ----------------------------
INSERT INTO `lw_menu` VALUES ('1', '0', 'admin', '文章', 'layui-icon-read', '', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('2', '1', 'admin', '文章资讯', '', 'article/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('3', '1', 'admin', '文章分类', '', 'article/cate', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('4', '0', 'admin', '用户', 'layui-icon-user', '', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('5', '4', 'admin', '用户列表', '', 'user/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('6', '0', 'admin', '管理', 'layui-icon-set', '', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('7', '6', 'admin', '后台管理员', '', 'admin/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('8', '6', 'admin', '我的信息', '', 'admin/myinfo', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('9', '6', 'admin', '修改密码', '', 'admin/mypassword', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('10', '6', 'admin', '系统通知', '', 'notice/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('11', '6', 'admin', '意见反馈', '', 'feedback/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('12', '0', 'admin', '设置', 'layui-icon-util', '', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('13', '12', 'admin', '页面导航', '', 'navigation/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('14', '12', 'admin', '轮播图片', '', 'slide/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('15', '12', 'admin', '系统参数设置', '', 'setting/system', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('16', '12', 'admin', '短信设置', '', 'setting/sms', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('17', '12', 'admin', '短信模板', '', 'sms_template/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('18', '12', 'admin', '单页内容', '', 'page/index', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('19', '0', 'admin', '帮助', 'layui-icon-help', '', '[]', '1', '0');
INSERT INTO `lw_menu` VALUES ('20', '19', 'admin', '系统链接', '', 'help/link', '[]', '1', '0');

-- ----------------------------
-- Table structure for lw_navigation
-- ----------------------------
DROP TABLE IF EXISTS `lw_navigation`;
CREATE TABLE `lw_navigation` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '名称',
  `tab` tinyint(4) NOT NULL DEFAULT '1' COMMENT '位置',
  `image` varchar(255) NOT NULL DEFAULT '' COMMENT '图标',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT '链接',
  `priority` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1显示，2隐藏',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='页面导航';

-- ----------------------------
-- Records of lw_navigation
-- ----------------------------
INSERT INTO `lw_navigation` VALUES ('1', '新闻资讯', '1', 'https://linggong.jinjianghc.com/attachment/images/20230629/b0097c18c778579e83e9d4c07bf537ef.png', '/mobile/article/index.html?cate_id=1', '1', '1');
INSERT INTO `lw_navigation` VALUES ('2', '就业指导', '1', 'https://linggong.jinjianghc.com/attachment/images/20230629/4b28ac85cd961cdc561bb6526f5b2886.png', '/mobile/article/index.html?cate_id=2', '1', '1');
INSERT INTO `lw_navigation` VALUES ('3', '新闻资讯', '1', 'https://linggong.jinjianghc.com/attachment/images/20230629/5e01b092ecfe344458f138700b5fe0d5.png', '/mobile/article/index.html?cate_id=1', '1', '1');
INSERT INTO `lw_navigation` VALUES ('4', '就业指导', '1', 'https://linggong.jinjianghc.com/attachment/images/20230629/b9256ce77fcf9db99c23d33eff0d0ed2.png', '/mobile/article/index.html?cate_id=2', '1', '1');

-- ----------------------------
-- Table structure for lw_notice
-- ----------------------------
DROP TABLE IF EXISTS `lw_notice`;
CREATE TABLE `lw_notice` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '标题',
  `content` text CHARACTER SET utf8 COMMENT '详情',
  `priority` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1已发布，2待修改',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='通知公告';

-- ----------------------------
-- Records of lw_notice
-- ----------------------------
INSERT INTO `lw_notice` VALUES ('1', '关于开通招聘服务通知', '																																								<p>关于开通招聘服务通知</p>																																																					', '11', '1', '0', '1687224694');
INSERT INTO `lw_notice` VALUES ('2', '网站正式运营', '<p>网站正式运营了</p>                                    								', '255', '1', '1688607858', '1688607858');

-- ----------------------------
-- Table structure for lw_setting
-- ----------------------------
DROP TABLE IF EXISTS `lw_setting`;
CREATE TABLE `lw_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `code` varchar(255) NOT NULL DEFAULT '' COMMENT '编号',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT '值',
  `remark` varchar(255) NOT NULL DEFAULT '' COMMENT '注释',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='配置表';

-- ----------------------------
-- Records of lw_setting
-- ----------------------------
INSERT INTO `lw_setting` VALUES ('1', 'sms_chuanglan_appkey', 'N7450217', '创蓝短信的appkey');
INSERT INTO `lw_setting` VALUES ('2', 'sms_chuanglan_secret', 'wS5gE4GQszb46f', '创蓝短信的secretKey');
INSERT INTO `lw_setting` VALUES ('3', 'sms_type', '\\chuanglan\\Chuanglan', '短信类型');
INSERT INTO `lw_setting` VALUES ('4', 'sms_verify_expire', '300', '短信验证码过期时间');
INSERT INTO `lw_setting` VALUES ('5', 'site_name', '网站名称', '站名名称');

-- ----------------------------
-- Table structure for lw_single_page
-- ----------------------------
DROP TABLE IF EXISTS `lw_single_page`;
CREATE TABLE `lw_single_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `code` varchar(255) NOT NULL DEFAULT '' COMMENT '编号',
  `value` text COMMENT '值',
  `remark` varchar(255) NOT NULL DEFAULT '' COMMENT '注释',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='配置表';

-- ----------------------------
-- Records of lw_single_page
-- ----------------------------
INSERT INTO `lw_single_page` VALUES ('1', 'privacy', '隐私政策\nasdfsadf', '隐私政策');
INSERT INTO `lw_single_page` VALUES ('2', 'service', '用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe用户协议\nqweqwe', '用户协议');
INSERT INTO `lw_single_page` VALUES ('3', 'about', '关于我们\nzcxvzxcvxcz', '关于我们');

-- ----------------------------
-- Table structure for lw_slide
-- ----------------------------
DROP TABLE IF EXISTS `lw_slide`;
CREATE TABLE `lw_slide` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tab` tinyint(4) NOT NULL DEFAULT '1' COMMENT '位置',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '标题',
  `image` varchar(255) NOT NULL DEFAULT '' COMMENT '图片链接',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT '跳转链接',
  `priority` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1显示，2隐藏',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='轮播图片';

-- ----------------------------
-- Records of lw_slide
-- ----------------------------
INSERT INTO `lw_slide` VALUES ('1', '1', '轮播2', 'https://linggong.jinjianghc.com/attachment/images/20230706/000d273503e4db9a8aa2586628d319b1.jpg', '', '5', '1');
INSERT INTO `lw_slide` VALUES ('2', '1', '轮播1', 'https://linggong.jinjianghc.com/attachment/images/20230706/ca03470a61bb051190f7d11332c5a67c.jpg', '', '3', '1');

-- ----------------------------
-- Table structure for lw_sms_template
-- ----------------------------
DROP TABLE IF EXISTS `lw_sms_template`;
CREATE TABLE `lw_sms_template` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `code` varchar(50) NOT NULL DEFAULT '' COMMENT '编号',
  `content` varchar(1000) NOT NULL DEFAULT '' COMMENT '内容',
  `comment` varchar(255) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of lw_sms_template
-- ----------------------------
INSERT INTO `lw_sms_template` VALUES ('1', 'verification', '尊敬的用户，您的短信验证码为{$1}，5分钟内有效。若非本人操作请忽略。', '短信验证码');

-- ----------------------------
-- Table structure for lw_user
-- ----------------------------
DROP TABLE IF EXISTS `lw_user`;
CREATE TABLE `lw_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `account` varchar(50) NOT NULL DEFAULT '' COMMENT '帐号',
  `password` varchar(128) NOT NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(10) NOT NULL DEFAULT '' COMMENT '加密盐',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '昵称',
  `gender` tinyint(4) NOT NULL DEFAULT '0' COMMENT '性别：0保密，1男，2女',
  `avatar` varchar(255) NOT NULL DEFAULT '' COMMENT '头像',
  `birthday` varchar(50) NOT NULL DEFAULT '' COMMENT '出生日期',
  `mobile` varchar(50) NOT NULL DEFAULT '' COMMENT '手机号',
  `realname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '姓名',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1待审核，2已通过，3未通过，4禁用',
  `remark` varchar(1024) NOT NULL DEFAULT '' COMMENT '审核备注',
  `openid` varchar(128) NOT NULL DEFAULT '' COMMENT '微信open_id',
  `unionid` varchar(128) NOT NULL DEFAULT '' COMMENT '微信union_id',
  `last_login_ip` varchar(255) NOT NULL DEFAULT '' COMMENT '最后登录IP',
  `last_login_time` int(11) NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `delete_time` int(11) NOT NULL DEFAULT '0' COMMENT '软删除',
  `idcard` varchar(32) NOT NULL DEFAULT '' COMMENT '身份证号',
  `idcard_front_pic` varchar(255) NOT NULL DEFAULT '' COMMENT '身份证正面',
  `idcard_back_pic` varchar(255) NOT NULL DEFAULT '' COMMENT '身份证反面',
  `is_auth` tinyint(4) NOT NULL DEFAULT '1' COMMENT '认证状态：1待认证，2待审核，3审核拒绝，4审核通过',
  `auth_check` varchar(1024) NOT NULL DEFAULT '' COMMENT '实名认证审核备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='用户';

-- ----------------------------
-- Records of lw_user
-- ----------------------------
INSERT INTO `lw_user` VALUES ('1', 'linwu', '6751304cb317290ca4b3d79fe2e83391', 'aoyypM', '幻想', '1', 'https://p.qqan.com/up/2023-6/16857556358549086.jpg', '1992-06-05', '13313826760', '林武', '2', '', '', '', '127.0.0.1', '1687143694', '1687143694', '1687165712', '0', '', '', '', '1', '');

-- ----------------------------
-- Table structure for lw_user_follow
-- ----------------------------
DROP TABLE IF EXISTS `lw_user_follow`;
CREATE TABLE `lw_user_follow` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `user_id` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '跟进方式',
  `remark` varchar(255) NOT NULL DEFAULT '' COMMENT '信息备注',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='用户跟进信息';

-- ----------------------------
-- Records of lw_user_follow
-- ----------------------------
